
/* misc */

#company_page {
	overflow:hidden;
}

#company_page h1,
#company_page h2 {
	font-size: 24px !important;
	margin-top:35px;
	margin-bottom: 23px;
}

#company_page h2.with_line {
	border-bottom:1px solid #e0e0e0;
	padding-bottom:10px;
}

.return_link  {

}

.show-filter {
	font-size: 16px;
}

.search {
	margin-bottom:0;
}

/* Header row  */

.header_row {
	margin-top:10px;
	margin-bottom:30px;
}

.header_row  .col {
	min-height:130px;
	display:flex;
	align-items:center;	
}


.header_row .col1 {
	justify-content:center;
}

.header_row .col1 img {	
	margin-top:-15px;
	max-width:100%;
}

.header_row .col2 {
	padding-left:15px;
}

.header_row .col2 p {
	font-size:18px;
	line-height:30px;
	color:#707070;
	display:inline-block;
	max-width:730px;
	font-weight:bold;
}
.header_row .col2 p.smaller {
	font-size:17px;
} 

.header_row .col3 {
	justify-content: left;
}

img.profile-icons {
	height: 25px;
	vertical-align: bottom;
	margin-right: 5px;
}

/* info */

.info {
	font-size:15px;	
	font-size: 16px;
}

.info h3 {
	border-bottom: 1px solid rgb(224, 224, 224);
	font-weight:bold;
	margin:15px 0;
	font-size: inherit;
	padding-bottom:8px;
}
.info .desc-title {
	font-weight:Bold;
}

.info .desc {
	padding-bottom: 20px;
}

/* toc */

.toc {
	padding: 20px;
    border: 1px solid #919191;
    background: #f3f3f3;	 
	 border-radius:5px;
	 margin-bottom:30px;
	 margin-top:30px;
}
.toc h3 {
    font-size: 18px;
    margin: 11px 0;
	 margin-top:0;
    font-weight: bold;
}
.toc_list {	
	font-size:17px;
}
.toc_list li {
	padding:3px 0;
}

/* details table */

.details_table table {
	display:inline-block;
	margin-right:40px;
}
.details_table tr td:first-child {
	font-weight:bold;
	padding-right:10px;
}
.details_table tr:last-child td{
	padding-bottom:0px;
}
.details_table td {
	padding-bottom:7px;
}
.details_table .company-some-image {
	height:30px;
	margin-right:8px;
	margin-bottom:8px;
}
.details_table .some {
	display:inline-block;
	vertical-align:top;
}
.details_table .homepagebtn {
	padding: 1px 12px !important;
	font-size: 14px !important;
}

.table1  td:first-child,
.table3 td:first-child {	
	width:103px;
}

.table3 {
	margin-bottom:10px;
	display:block !important;
}

/* memberships section */

.memberships {

	margin-left:6px;
	margin-bottom:0px

}
.membership_image_container {
	height: 31px;
	/* border: 1px solid red; */
	vertical-align: bottom;
	display: inline-block;
	text-align: center;
	margin-right: 16px;
	margin-bottom:5px;
}

.membership_image {
	max-width: 97px;
	max-height: 100%;
	display: inline-block
}



/* tags */

.tags h3 {
	font-size:16px;
	margin-bottom:25px;
	font-weight:bold;
}

.tag_list {

}

.tag_table {
	margin-bottom:8px;
	width:350px;
}

.tag_table td {
	padding:0px 0;
}
.tag_table .td_img {
	width:40px;
	padding-bottom:2px;
	padding-right:10px;
}
.tag_table .td_img img {
	height:27px;
}
.tag_table .td_text {
	font-size:15px;
}
.tag_table .td_text a {

}

.rating_c {
	font-size:11px;
	display:inline-block;
}
.rating_c.color1 .block {
	background: #c7e6b8;
}
.rating_c.color2 .block {
	background: #8fc98f
}
.rating_c.color3 .block {
	background: #4fbb4f;
}
.rating_c .block {
	width:5px;
	height:7px;
	background:#a4cfa4;
	display:inline-block;
}
.rating_c .count {
	color:#777;
}
.tags .label-old {
	display:inline-block;
	line-height:1.2;
	margin-right:4px;
	margin-bottom:6px;
	font-size:90%;

}
.tags .label {
	display:inline-block;
	line-height:1.2;
	margin-right:4px;
	margin-bottom:8px;
	font-size:100%;
	font-weight:normal;
	color:#666;
	background: #ececec;
}

/* culture section */

.culture img {
	width:100%;
}

.culture h3.title_ {
	font-size:18px;
	font-weight:bold;
	margin:25px 0;
}

.culture h1,
.culture h2 {
	font-size:15px !important;
	font-weight:bold;
	margin-bottom:15px;
	margin-top:15px;
}

.culture h3 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
	margin-top:15px;
}


/* expertises */

.expertises {
	
}

.expertises h3 {
	margin-bottom:20px !important;
	margin-top:15px !important;
	font-size: 20px !important;
	font-weight:bold;
}

.expertise {	
	min-height:190px;
	margin-bottom:20px;
}

.expertise h4 {
	font-size: 20px !important;
	margin-bottom:15px;
}

.expertise .icon {
	height: 33px;
	width: auto;
	margin-right: 10px;
	margin-top:-5px;
}

.expertise p {
	font-size:16px;
	margin-bottom:20px;
}

.expertise .btn {

}
